[Achievements]
ACHIEVEMENT_001=Standard Type
ACHIEVEMENT_002=TGM Type
ACHIEVEMENT_003=Total Placed Tetriminos
ACHIEVEMENT_004=Total Cleared Lines
ACHIEVEMENT_005=Single Line Clear
ACHIEVEMENT_006=Double Line Clear
ACHIEVEMENT_007=Triple Line Clear
ACHIEVEMENT_008=Tetris Line Clear
ACHIEVEMENT_009=Total All Clears
ACHIEVEMENT_010=Single Line All Clear
ACHIEVEMENT_011=Double Line All Clear
ACHIEVEMENT_012=Triple Line All Clear
ACHIEVEMENT_013=Tetris Line All Clear
ACHIEVEMENT_014=Total T-SPINs
ACHIEVEMENT_015=T-SPIN Mini
ACHIEVEMENT_016=T-SPIN Single
ACHIEVEMENT_017=T-SPIN Double
ACHIEVEMENT_018=T-SPIN Triple
ACHIEVEMENT_019=Back-To-Back
ACHIEVEMENT_020=Total REN
ACHIEVEMENT_021=Max REN
ACHIEVEMENT_022=Total Rotations
ACHIEVEMENT_023=Left Rotations
ACHIEVEMENT_024=Right Rotations
ACHIEVEMENT_025=Left IRS
ACHIEVEMENT_026=Right IRS
ACHIEVEMENT_027=Total Holds
ACHIEVEMENT_028=IHS
ACHIEVEMENT_029=Total Moves
ACHIEVEMENT_030=Left Moves
ACHIEVEMENT_031=Right Moves
ACHIEVEMENT_032=Total Drop Distance
ACHIEVEMENT_033=Hard Drops
ACHIEVEMENT_034=Soft Drops

